#Tue Aug 17 16:10:38 EDT 2004
pluginName=Hyades - Allgemeines Modell
providerName=Eclipse.org
org.eclipse.hyades.models.common.testprofile.TPFVerdict.inconclusive=Ergebnislos
org.eclipse.hyades.models.common.testprofile.TPFVerdict.pass=\u00DCbergeben
org.eclipse.hyades.models.common.testprofile.TPFVerdict.fail=Fehlgeschlagen
org.eclipse.hyades.models.common.testprofile.TPFVerdict.error=Fehler
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.start=Starten
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.stop=Stoppen
org.eclipse.hyades.models.common.testprofile.TPFSeverity.info=Informationen
org.eclipse.hyades.models.common.testprofile.TPFSeverity.error=Fehler
org.eclipse.hyades.models.common.testprofile.TPFSeverity.warning=Warnung
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.unknown=Unbekannt
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.none=Kein
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.seeDescription=Siehe Beschreibung
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.abort=Abbrechen
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.didNotComplete=Nicht beendet
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unattempted=Nicht versucht
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.successful=Erfolgreich
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unsuccessful=Nicht erfolgreich
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.unknown=Unbekannt
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.none=Kein
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.seeDescription=Siehe Beschreibung
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.preconditionNotMet=Voraussetzung nicht erf\u00FCllt
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noMatchingConfiguration=Keine passende Konfiguration
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noBehavior=Kein Verhalten
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.didNotStart=Nicht gestartet
org.eclipse.hyades.models.common.configuration.CFGConcurrency.thread=Thread
org.eclipse.hyades.models.common.configuration.CFGConcurrency.process=Verarbeitung
org.eclipse.hyades.models.common.configuration.CFGConcurrency.none=Kein
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.alt=Alternativ
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.opt=Optional
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.par=Parallel
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.loop=Schleife
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.neg=Negativ
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchCall=Synchroner Aufruf
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchSignal=Synchrones Signal
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchCall=Asynchroner Aufruf
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchSignal=Asynchrones Signal
EP_CATEGORY_EXTENSIONS=categories
EP_CATEGORY_ENUMERATION_EXTENSIONS=categoryEnumerations
DB_VER_DISP_NAME=Datenbankversion
DB_DISP_NAME=Datenbank
DISP_DEPTH_DISP_NAME=Bildtiefe der Anzeige (Bit)
DISP_HEIGHT_DISP_NAME=Anzeigeh\u00F6he (Pixel)
DISP_WIDTH_DISP_NAME=Anzeigebreite (Pixel)
DISP_NUM_DISP_NAME=Anzahl Anzeigen
SVC_PAC_DISP_NAME=Service-Pack
WBR_TYPE_DISP_NAME=Webbrowsertyp
WBR_VER_DISP_NAME=Webbrowserversion
HNAME_DISP_NAME=Hostname
WIN_DOM_DISP_NAME=Windows-Dom\u00E4ne
USR_NAME_DISP_NAME=Benutzername
MIN_VER_DISP_NAME=Nummer der untergeordneten Version
MAJ_VER_DISP_NAME=Nummer der \u00FCbergeordneten Version
OS_DISP_NAME=Betriebssystem
MEM_SZ_DISP_NAME=Speicherkapazit\u00E4t (MB)
PROC_TYPE_DISP_NAME=Prozessortyp
PROC_SPD_DISP_NAME=Prozessorgeschwindigkeit
PROC_NUM_DISP_NAME=Prozessornummer
PASSWD_DISP_NAME=Kennwort
CLSPATH_DISP_NAME=Klassenpfad
ROOTDIR_DISP_NAME=Stammverzeichnis
